<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant0_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.996558</td>
      <td>7.0</td>
      <td>0.996558</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant44_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.979681</td>
      <td>7.0</td>
      <td>0.979681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant45_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.523189</td>
      <td>7.0</td>
      <td>0.523189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant46_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.939022</td>
      <td>7.0</td>
      <td>0.939022</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant47_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.697217</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant48_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.596485</td>
      <td>7.0</td>
      <td>0.596485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant49_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.776567</td>
      <td>7.0</td>
      <td>0.776567</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant4_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.544374</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant50_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.928934</td>
      <td>7.0</td>
      <td>0.928934</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant51_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.720833</td>
      <td>7.0</td>
      <td>0.720833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant52_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.990656</td>
      <td>7.0</td>
      <td>0.990656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant53_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.749009</td>
      <td>7.0</td>
      <td>0.749009</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant54_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.810694</td>
      <td>7.0</td>
      <td>0.810694</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant55_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.884209</td>
      <td>7.0</td>
      <td>0.884209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant56_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.487931</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant57_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.695971</td>
      <td>7.0</td>
      <td>0.695971</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant58_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.786411</td>
      <td>7.0</td>
      <td>0.786411</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant59_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.939788</td>
      <td>7.0</td>
      <td>0.939788</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant43_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.484796</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant5_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.950233</td>
      <td>7.0</td>
      <td>0.950233</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant42_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.978978</td>
      <td>7.0</td>
      <td>0.978978</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant40_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.856133</td>
      <td>7.0</td>
      <td>0.856133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant25_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.788265</td>
      <td>7.0</td>
      <td>0.788265</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant26_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.621592</td>
      <td>7.0</td>
      <td>0.621592</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant27_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.598740</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant28_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.978578</td>
      <td>7.0</td>
      <td>0.978578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant29_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.997965</td>
      <td>7.0</td>
      <td>0.997965</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant2_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.958560</td>
      <td>7.0</td>
      <td>0.958560</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant30_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.600552</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant31_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.987696</td>
      <td>7.0</td>
      <td>0.987696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant32_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.682214</td>
      <td>7.0</td>
      <td>0.682214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant33_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.654517</td>
      <td>7.0</td>
      <td>0.654517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant34_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.574590</td>
      <td>7.0</td>
      <td>0.574590</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant35_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.985947</td>
      <td>7.0</td>
      <td>0.985947</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant36_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.813510</td>
      <td>7.0</td>
      <td>0.813510</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant37_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.928298</td>
      <td>7.0</td>
      <td>0.928298</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant38_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.982656</td>
      <td>7.0</td>
      <td>0.982656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant39_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.978767</td>
      <td>7.0</td>
      <td>0.978767</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant3_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.774000</td>
      <td>7.0</td>
      <td>0.774000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant41_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.796424</td>
      <td>7.0</td>
      <td>0.796424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant60_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.579792</td>
      <td>7.0</td>
      <td>0.579792</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant61_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.979215</td>
      <td>7.0</td>
      <td>0.979215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant62_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.692419</td>
      <td>7.0</td>
      <td>0.692419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant83_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.486645</td>
      <td>7.0</td>
      <td>0.486645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant84_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.992990</td>
      <td>7.0</td>
      <td>0.992990</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant85_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.800449</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant86_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.797120</td>
      <td>7.0</td>
      <td>0.797120</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant87_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.956670</td>
      <td>7.0</td>
      <td>0.956670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant88_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.936359</td>
      <td>7.0</td>
      <td>0.936359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant89_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.997608</td>
      <td>7.0</td>
      <td>0.997608</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant8_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.825060</td>
      <td>7.0</td>
      <td>0.825060</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant90_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.409428</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant91_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.566687</td>
      <td>7.0</td>
      <td>0.566687</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant92_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.414378</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant93_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.968751</td>
      <td>7.0</td>
      <td>0.968751</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant94_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.578961</td>
      <td>7.0</td>
      <td>0.578961</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant95_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.871896</td>
      <td>7.0</td>
      <td>0.871896</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant96_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.836881</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant97_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.974567</td>
      <td>7.0</td>
      <td>0.974567</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant98_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.441276</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant82_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.936510</td>
      <td>7.0</td>
      <td>0.936510</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant81_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.887982</td>
      <td>7.0</td>
      <td>0.887982</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant80_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.970735</td>
      <td>7.0</td>
      <td>0.970735</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant7_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.988874</td>
      <td>7.0</td>
      <td>0.988874</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant63_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.547310</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant64_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.987256</td>
      <td>7.0</td>
      <td>0.987256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant65_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.870095</td>
      <td>7.0</td>
      <td>0.870095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant66_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.964691</td>
      <td>7.0</td>
      <td>0.964691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant67_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.870885</td>
      <td>7.0</td>
      <td>0.870885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant68_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.551699</td>
      <td>7.0</td>
      <td>0.551699</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant69_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.530845</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant6_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.825005</td>
      <td>7.0</td>
      <td>0.825005</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant24_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.422190</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant70_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.992326</td>
      <td>7.0</td>
      <td>0.992326</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant72_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.657368</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant73_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.990214</td>
      <td>7.0</td>
      <td>0.990214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant74_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.975168</td>
      <td>7.0</td>
      <td>0.975168</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant75_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.888239</td>
      <td>7.0</td>
      <td>0.888239</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant76_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.993693</td>
      <td>7.0</td>
      <td>0.993693</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant77_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.952140</td>
      <td>7.0</td>
      <td>0.952140</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant78_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.465077</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant79_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.989994</td>
      <td>7.0</td>
      <td>0.989994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant71_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.931919</td>
      <td>7.0</td>
      <td>0.931919</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant23_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.945674</td>
      <td>7.0</td>
      <td>0.945674</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant22_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.989167</td>
      <td>7.0</td>
      <td>0.989167</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant21_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.489616</td>
      <td>7.0</td>
      <td>0.489616</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant120_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.746293</td>
      <td>7.0</td>
      <td>0.746293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant121_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.654837</td>
      <td>7.0</td>
      <td>0.654837</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant122_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.805921</td>
      <td>7.0</td>
      <td>0.805921</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant123_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.989954</td>
      <td>7.0</td>
      <td>0.989954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant124_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.990143</td>
      <td>7.0</td>
      <td>0.990143</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant125_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.554633</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant126_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.689381</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant127_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.982584</td>
      <td>7.0</td>
      <td>0.982584</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant128_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.484145</td>
      <td>7.0</td>
      <td>0.484145</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant129_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.956800</td>
      <td>7.0</td>
      <td>0.956800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant12_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.781236</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant130_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.928448</td>
      <td>7.0</td>
      <td>0.928448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant131_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.863099</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant132_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.903356</td>
      <td>7.0</td>
      <td>0.903356</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant133_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.978312</td>
      <td>7.0</td>
      <td>0.978312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant134_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.968407</td>
      <td>7.0</td>
      <td>0.968407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant135_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.666946</td>
      <td>7.0</td>
      <td>0.666946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant11_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.777057</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant119_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.995620</td>
      <td>7.0</td>
      <td>0.995620</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant118_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.784554</td>
      <td>7.0</td>
      <td>0.784554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant117_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.835905</td>
      <td>7.0</td>
      <td>0.835905</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant100_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.991699</td>
      <td>7.0</td>
      <td>0.991699</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant101_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.445389</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant102_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.952116</td>
      <td>7.0</td>
      <td>0.952116</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant103_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.656542</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant104_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.978851</td>
      <td>7.0</td>
      <td>0.978851</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant105_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.975877</td>
      <td>7.0</td>
      <td>0.975877</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant106_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.993966</td>
      <td>7.0</td>
      <td>0.993966</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant107_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.992659</td>
      <td>7.0</td>
      <td>0.992659</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant136_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.971943</td>
      <td>7.0</td>
      <td>0.971943</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant108_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.746603</td>
      <td>7.0</td>
      <td>0.746603</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant10_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.969689</td>
      <td>7.0</td>
      <td>0.969689</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant110_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.650431</td>
      <td>7.0</td>
      <td>0.650431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant111_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.872948</td>
      <td>7.0</td>
      <td>0.872948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant112_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.685811</td>
      <td>7.0</td>
      <td>0.685811</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant113_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.508528</td>
      <td>7.0</td>
      <td>0.508528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant114_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.883173</td>
      <td>7.0</td>
      <td>0.883173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant115_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.531458</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant116_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.503604</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant109_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.611347</td>
      <td>7.0</td>
      <td>0.611347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant99_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.996902</td>
      <td>7.0</td>
      <td>0.996902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant137_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.985757</td>
      <td>7.0</td>
      <td>0.985757</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant139_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.900933</td>
      <td>7.0</td>
      <td>0.900933</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant15_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.690422</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant160_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.856634</td>
      <td>7.0</td>
      <td>0.856634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant161_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.928940</td>
      <td>7.0</td>
      <td>0.928940</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant162_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.767137</td>
      <td>7.0</td>
      <td>0.767137</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant163_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.926169</td>
      <td>7.0</td>
      <td>0.926169</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant164_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.984556</td>
      <td>7.0</td>
      <td>0.984556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant165_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.995160</td>
      <td>7.0</td>
      <td>0.995160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant166_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.795877</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant167_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.920389</td>
      <td>7.0</td>
      <td>0.920389</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant168_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.936297</td>
      <td>7.0</td>
      <td>0.936297</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant169_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.566138</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant16_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.964937</td>
      <td>7.0</td>
      <td>0.964937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant17_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.752267</td>
      <td>7.0</td>
      <td>0.752267</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant18_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.380724</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant19_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.749373</td>
      <td>7.0</td>
      <td>0.749373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant1_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.747651</td>
      <td>7.0</td>
      <td>0.747651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant20_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.839904</td>
      <td>7.0</td>
      <td>0.839904</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant159_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.985109</td>
      <td>7.0</td>
      <td>0.985109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant158_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.954641</td>
      <td>7.0</td>
      <td>0.954641</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant157_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.909362</td>
      <td>7.0</td>
      <td>0.909362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant156_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.651046</td>
      <td>7.0</td>
      <td>0.651046</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant13_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.695222</td>
      <td>7.0</td>
      <td>0.695222</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant140_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.975902</td>
      <td>7.0</td>
      <td>0.975902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant141_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.743267</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant142_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.924764</td>
      <td>7.0</td>
      <td>0.924764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant143_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.962995</td>
      <td>7.0</td>
      <td>0.962995</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant144_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.527852</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant145_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.526902</td>
      <td>7.0</td>
      <td>0.526902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant146_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.732675</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant138_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.803486</td>
      <td>7.0</td>
      <td>0.803486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant147_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.978830</td>
      <td>7.0</td>
      <td>0.978830</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant149_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.799652</td>
      <td>7.0</td>
      <td>0.799652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant14_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.585979</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant150_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.742789</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant151_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.666770</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant152_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.954657</td>
      <td>7.0</td>
      <td>0.954657</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant153_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.650844</td>
      <td>7.0</td>
      <td>0.650844</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant154_a0_shear_7.0.jpg</td>
      <td>deer</td>
      <td>0.526698</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant155_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.951093</td>
      <td>7.0</td>
      <td>0.951093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant148_a0_shear_7.0.jpg</td>
      <td>elephant</td>
      <td>0.996966</td>
      <td>7.0</td>
      <td>0.996966</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear7.0\elephant9_a0_shear_7.0.jpg</td>
      <td>giraffe</td>
      <td>0.804817</td>
      <td>7.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>